+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2002
    Mensagens
    11
    Verdinhas
    0

    po véio ! q saco !! quero jogar opposing force mas da erro do client.dll, isso q meu half-life eh original e veio com o opforce... os dois tao instalados, eu jogo todos os mods q eu tenho numa boa... menos o opforce, peguei o patch de atualizaçao pora v1.1.0.6 mas quando eu vo instalar ele diz q eu nao tenho o opforce instalado !!!
    ajuda ae alguem !!

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Oct 2001
    Mensagens
    8
    Verdinhas
    0

    Ae cara é simples é so vc baixar o patch 1.1.0.8 full e instalar que fica tudo certo!

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2002
    Mensagens
    11
    Verdinhas
    0

    manu.. mas nao tem opposing force 1.1.0.8 ....
    meu hl eh 1.1.0.8

  5. #4
    Membro Avatar de dent_vii
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    996
    Verdinhas
    10

    Insane, nao sei se vai ajudar mas foi o q houve com o meu OF (nao original, catei na net)

    Dentro da pasta do half (sierra\half-life\)
    Tem um setup.exe
    Eh do OF
    No meu caso foi isso, tenta fucar nas pastas la pq o cd no meu caso nao instalou so passou os arquivos pra pasta
    =(

    Iso rlz
    ehhhe

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões